<div *ngIf="hero">
    <h3> {{ hero.id }} </h3>
    <input [(ngModel)]="hero.name" type="text">
</div>






<!-- Angular
<div *ngIf='hero'>
    <h2> {{ hero | uppercase }} Details</h2>
    <div><span>ID: </span> {{ hero.id }} </div>
    <div>
        <label>Name: 
            <input [(ngModel)]='hero.name' placeholder="Name">
        </label>
    </div>
</div> -->